<?php
/*
微型网络任务受访文件
*/
ignore_user_abort(true);
function shaniu($url){
$ch = curl_init();
curl_setopt($ch, CURLOPT_TIMEOUT, 1);
curl_setopt($ch, CURLOPT_URL,$url);
curl_setopt($ch, CURLOPT_HEADER, 0);
curl_exec($ch);
curl_close($ch);
}
$u=$_SERVER['HTTP_HOST']."/cronjobs/";
shaniu($u.'fw1.php');
shaniu($u.'fw2.php');
shaniu($u.'fw3.php');
shaniu($u.'fw4.php');
shaniu($u.'fw5.php');
shaniu($u.'fw6.php');
shaniu($u.'fw7.php');
shaniu($u.'fw8.php');
echo 'ok!';
?>